Package dev.plex.util

# Class AshconInfo.UsernameHistory

java.lang.Object
dev.plex.util.AshconInfo.UsernameHistory

Enclosing class:
  AshconInfo

public static class AshconInfo.UsernameHistory extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private String`
`username`
`private ZonedDateTime`
`zonedDateTime`

## Constructor Summary

Constructors
Constructor
Description
`UsernameHistory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### username

private String username

### zonedDateTime

@SerializedName("changed_at") private ZonedDateTime zonedDateTime

## Constructor Details

### UsernameHistory

public UsernameHistory()